<!DOCTYPE html>
<html>
	<head>
		<title>Sheep</title>
		<meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="stylesheet" type="text/css" href="../jquery.mobile-1.4.5.min.css">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="../jquery.mobile-1.4.5.min.js"></script>
	</head>
	<body>
        <div data-role="header" data-position="inline">
            <h1>Sheep</h1>
            <a href="lab6ex2.html" data-icon="home">Home</a>
        </div>
        <br>
        <h2>Sheep</h2>
        <p>Super hero who can beat anyone!</p>
    </body>
</html>